aboutsummaryrefslogtreecommitdiffstats
path: root/bootstrap
diff options
context:
space:
mode:
authorReinhard Tartler <siretart@tauware.de>2011-04-27 19:28:49 +0200
committerReinhard Tartler <siretart@tauware.de>2011-04-27 19:28:49 +0200
commit4cd9f4d9071a672debd83b4cc1c5d57dc63b8549 (patch)
tree095c755ba2cc77198dfc85b45afd129b1e638d56 /bootstrap
parent18590c85ce8d68b155828a4aa400105812aeb75d (diff)
parent181cec4348da40331b3e8ab365732c025ec149b2 (diff)
downloadlcd4linux-4cd9f4d9071a672debd83b4cc1c5d57dc63b8549.tar.gz
New upstream snapshot
Diffstat (limited to 'bootstrap')
-rwxr-xr-xbootstrap18
1 files changed, 18 insertions, 0 deletions
diff --git a/bootstrap b/bootstrap
new file mode 100755
index 0000000..93723b7
--- /dev/null
+++ b/bootstrap
@@ -0,0 +1,18 @@
+#!/bin/sh
+
+# $Id: bootstrap 1044 2009-09-23 04:34:38Z michael $
+# $URL: https://ssl.bulix.org/svn/lcd4linux/trunk/bootstrap $
+
+# exit on errors
+set -e
+
+# set nicer prompt for tracing
+PS4="$0:\$LINENO> "
+set -x
+
+aclocal
+libtoolize --copy --force
+autoheader
+automake --add-missing --copy --foreign
+autoconf
+